<section id="testimonials" class="dark" data-background="<%= basePath %>images/upload/stories-section-img.jpg" data-shaded="yes" data-fixed="yes">
    <div class="container">
        <div class="header">
            <h2 class="title">Entreprendre en France et en Europe</h2>
            <p>Vous êtes ressortissant de l'Union européenne ou de l'Espace économique européen ?</p>
            <p>
                Nous encourageons la création d'entreprise et la mobilité professionnelle en France et en Europe.<br />
                Guichet-entreprises.fr est le guichet unique français de la création d'entreprise, membre du réseau Eugo créé par la Commission européenne. Il vous permet de comprendre et de connaître les conditions auxquelles vous êtes soumis pour créer une activité de services.<br />
                Si vous devez faire reconnaître une qualification professionnelle, rendez-vous sur <a href="#">guichet-qualifications.fr</a> !
            </p>
            <a href="#">Comment exercer en France de façon temporaire ou permanente ?</a>
        </div>
    </div>
</section>
